facing problem during installation of plugin

here i try to install 2 plugins Post Indexer and Global Site Search but its display like that requires multisite. please guide what its mean and how can i install?